<?php
$z[0]=Array("field","清蒸蟹饼,清蒸蟹饼介绍,东莞特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","清蒸蟹饼“清蒸蟹饼”制作方法：先将蟹切开洗净，另有鲜猪肉、鲜蛋、姜葱调味料，拌匀剁烂，再以三两片食用薄荷叶(又叫“士薄荷”)捣碎加入，用碟盛好，放入锅煲内蒸，饭好蟹熟。蛋、蟹、肉三者兼有的香味浓郁扑鼻，四溢邻里，未食先诱人，妙不可言。,清蒸蟹",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","清蒸蟹饼_东莞特产清蒸蟹饼",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　清蒸蟹饼\n</p><p>　　“清蒸蟹饼”制作方法：先将蟹切开洗净，另有鲜猪肉、鲜蛋、姜葱调味料，拌匀剁烂，再以三两片食用叶(又叫“士薄荷”)捣碎加入，用碟盛好，放入锅煲内蒸，饭好蟹熟。蛋、蟹、肉三者兼有的香味浓郁扑鼻，四溢邻里，未食先诱人，妙不可言。",547,826);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/140302L2bZZ-12012.gif",828,912);
$z[7][4]['name']="litpic";

?>